Wer mit mutt die Fehlermeldung

No Authenticators available

bekommt, muss einfach die entsprechende SASL-Bibliothek dazu installieren:

# Alpine Linux
apk add cyrus-sasl-plain
# Debian
apt install libsasl2-2

Vorheriger Beitrag